echo off
cls
echo To accomodate all its features, this Windows program is quite large.  To
echo shorten transfer time as much as possible, this simple DOS batch file is
echo used for installation.  Just follow the instructions.
echo .
echo .
pause
echo off
cls
echo Installing this program requires 2MB of free hard disk space.  If you're
echo not absolutely SURE that much is free, press Control-C to abort; otherwise,
pause
echo off
cls
md c:\INTEGRA
cls
if exist c:\integra\sched.daf erase *.da*
echo COPYING FILES...
echo .
copy *.* c:\integra
if exist c:\integra\ultimate.exe goto STARTDEL
cls
echo Something went wrong during this installation.  Perhaps you have less free
echo disk space than you thought.
echo .
echo INSTALLATION IS ABORTED!
goto END
:STARTDEL
erase cities
erase j*
erase *.bmp
erase *.d*
erase *.e*
erase *.g*
erase *.h*
erase *.i*
erase *.l*
erase *.t*
cd c:\integra
md pictures
copy pictures.exe pictures
cd pictures
if not exist airplane.bmp pictures
erase pictures.exe
cd ..
erase pictures.exe
if exist notices.org attrib -r notices.org
copy notices.txt notices.org
attrib +r notices.org
cls
echo The program has been installed into the INTEGRA directory on this hard
echo disk.  To run the program, move to that directory and run ULTIMATE.EXE.
echo .
echo .
echo Before you run the program, however, it is recommended that you read the
echo README.TXT file.  Its instructions will lead you through the simple
echo process of placing the icon (or shortcut) for this program wherever you
echo wish within your Windows system.  It will also document how to overcome
echo some potential difficulties you may face in getting the most out of this
echo software.
echo .
echo .
echo Installation is complete.  Good luck.
:END
echo .
echo .
